{
  "navigationBarTitleText": "",
  "usingComponents": {
    "u-tabs": "/uni_modules/uview-ui/components/u-tabs/u-tabs",
    "u--input": "/uni_modules/uview-ui/components/u--input/u--input",
    "u-button": "/uni_modules/uview-ui/components/u-button/u-button",
    "transition": "/components/transition/trnasition"
  }
}